PDA

View Full Version : aMSN 98 en 97 in SUSE 10.3


willem1940
22 February 2008, 15:39
Verwoed gevecht: gemerkt dat ik om een hoger nummer dan aMSN96 te installeren, eerst niet alleen oude aMSN moet de-installeren maar ook oude bestanden met zoeknaam *amsn* opsporen en afdoden alvorens de nieuwere aMSN te installeren, met uitzondering van die waarvoor in de naam staat aangegeven "iso", anders puinhoop; idem dito bij switchen tussen 2 beschikbare versies 97 en de in Software_Installeren door SUSE aangeboden waardeloze beta 98.

Extra gevaarlijk bij opsporen van oude bestanden; ook die in mijn eveneens op de compu aanwezig windows worden gevonden en getoond en die moet ik natuurlijk weer niet (poberen te) mollen.

De 2 Linux-versies voor nummer 97 op de downloadpagina van aMSN zijn/heten distributie-onafhankelijk en werken met een bjzondere eigen installer; RECHTER muistoets op gedownload bestand, duik in Eigenschappen, middelste tabkaart, vinkje zetten bij Uitvoerbaar, sluit bestand af, klik bestand 1x aan met LINKER muistoets (of kies Openen onder RECHTER muistoets) en de installatie gaat lopen.
De hoogste 97-versie van de 2 is mij nog niet gelukt, heeft zo te zien extra hulpbestanden nodig die ik van plan ben ergens te vinden.... want de "lagere" belooft behalve beeld ook GELUID9microfoon, mits hulpprog SNACK aanwezig en in de opties van aMSN zelf aangeklikt) en zowaar, opnemen en terugluisteren lukt in testblad MAAR niet tijdens chat.
Bovendien geeft het " lagere" ding tijdens chat rare foutmeldingen en verbreekt daarbij contact, waarbij automatisch rapport stukloopt op de melding " Uw versie van aMSN wordt niet meer ondersteund".

Wordt vervolgd.

Pimmie
22 February 2008, 17:31
Gebruik al geruime tijd de amsn-aliasing versie. En dat gaat prima!
Dit is trouwens de aMSN 0.98b versie.
Maar goed, ik gebruik geen audio en video.

En het installeren en deinstalleren gaat prima met Yast.

willem1940
22 February 2008, 19:47
Ja, klopt; No.98 zonder geluid en ik zie geen verschil, behalve een ander icoontje, met de 96.

Voor de nieuwste 97 is Tcl & Tk versie 8.5-final (minstens 2 RPMs dus) vind ik niets voor SUSE op het Net; enige exemplaren van Mandriva en Fedora lieten zich moeiteloos installeren maar de nieuwe 97 ging niet open, foutmelding over een " image" Fck of zoiets dat niet te openen was en dat aMSN zou moeten worden gecompileerd ..... ? Snap ik toch niet.
Op Net las ik veel over eendere symptomen, reeds met veel oudere versies van aMSN, altijd "achterlopend" Tcl en Tk en o ja, ook een paar keer gelezen dat "wish" aan boord zou behoren te zijn (daarvan alleen 1 klein bestandje gevonden in usr/bin/ in mijn SUSE 10.3).

Voorlopig krijg ik dus niet mijn zin.

willem1940
22 February 2008, 22:04
Eindelijk een RPM gevonden, bestemd voor "SUSE 10x" en genaamd amsn-0.97-13.pm.2.i586.rpm,
dat in 1x gaaf aMSN 0.97 installeert en geen foutmeldingen oplevert.

Overigens zelfde (niet-)werking als onder voorlaatste experiment: gewone tikbord-chat werkt; webcam in en uit zoals reeds onder 0.96 en ook in 0.98 maar alleen op aanvraag van Linux-kant; geluidsTEST o.k maar geen geluid in chat, kennelijk "wachtend op betere tijden".

Nou, daar hopen we dan maar op.

Ik laat het voorlopig zo.